Hi,

Serious vulnerabilties have been found with Oracle 9i PL/SQL Module. To get more information, check out the article at Http://oracle.dbresources.com

Thanks
Jason